
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');

body {margin:0px;padding:0px; font-family: 'Roboto', sans-serif; font-size:16px;}

h1, h2, h3, h4, h5, h6, p, ul, li {	margin:0px;	padding:0px;font-weight:normal;}

h1{font-size: 32px; font-weight: 700; text-transform: uppercase; line-height: 40px; margin: 40px 0;}

a {	color:#70b4ed;	text-decoration:none;}
a, a:link {	color:#be0000;	text-decoration:none;}
a:visited {	color:#be0000;	text-decoration:none;}
a:hover {text-decoration:none; color:#d91010;}
	
.container-fluid{padding:0;}
.no-padding{padding:0;}
::-moz-selection {color:#000; text-shadow:none; background:#f1b5b5;}

::selection { color:#000; text-shadow:none; background:#f1b5b5;}


.top-head{padding:15px 0;}
.grd-bg{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0a0809+0,0a0e0a+49,e6e6e6+49,e6e6e6+100 */
background: #000000; /* Old browsers */
background: -moz-linear-gradient(left, #000000 0%, #000000 49%, #e6e6e6 49%, #e6e6e6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #000000 0%,#000000 49%,#e6e6e6 49%,#e6e6e6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #000000 0%,#000000 49%,#e6e6e6 49%,#e6e6e6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#e6e6e6',GradientType=1 ); /* IE6-9 */}
.logo{ color:#000;}
.expert{text-align: right;}
.expert .phone{line-height: 40px; font-size:30px;}
.expert a{color:#000000;}
.expert p{line-height: 35px;}
.btn-theme{background: #df0b25; border-radius: 50px; text-transform: uppercase; line-height: 28px;  padding: 7px 26px;}

header{}
.top-bar{padding:12px 0;}

.top-nav-menu .navbar-form{float:right;}
.search{padding-right:0;}
.search input{border-radius:0; border:1px solid #4e4f4e;}
.search button{border-radius:0; background:#be0000; color:#fff; border:1px solid #a90000;}
.search button:hover{background:#a90000;color:#fff; border:1px solid #a90000;}

.top-nav{background:#df0b25 ; padding: 0; }
.menu .navbar-brand{height:auto; padding:0;}
.menu .navbar-default{background: rgba(0, 0, 0, 0); border:none;}
.menu .navbar-collapse.collapse{}
.menu .navbar-nav {float:none;}
.menu .navbar-nav > li > a{font-size:15px; color:#fff; padding:12px 25px;}
.menu .navbar-nav > li:last-child{float:right; border-bottom: none;}
.menu .navbar-nav > li:last-child a:hover{border-bottom: none;}
.menu .navbar-nav > li:last-child a i { font-size: 21px;margin: 0 3px;}
.menu .navbar{margin-bottom:0; min-height:0;}
.menu .navbar-nav > li > a:focus, .menu .navbar-nav > li > a:hover{border-bottom:3px solid #fff; color:#fff;}
.menu .navbar-nav > .active > a, .menu .navbar-nav > .active > a:focus, .menu .navbar-nav > .active > a:hover{border-bottom:3px solid #fff; background-color: transparent;color: white}

.follow-us-icons{color:#FFFFFF;}
.nav>li.follow-us-icons>a{
    position: initial;
    display: inline-block;
    padding-right:0;
}

.slider .carousel-caption{ bottom: 90px;}


.hide-bullets {
list-style:none;
}


.scdl{ font-size: 23px !important; }

.services-offering h3 { font-size: 30px; padding: 40px 0 20px 0;}
.services{background: #df0b25; color: #fff;text-align: center;padding: 5px; border: 3px solid #000; border-radius: 0px; font-weight: 300;}

.services h3{ padding: 10px; font-weight: 300;}
.service-link { margin: 14px;}
.service-link li { list-style: none; color: #757575;}
.service-link li a { color: #757575;}
.service-link li a:hover { color: #df0b25;}

.coustomer-include{
	padding: 40px 0;
	background: #f8f8f8;
	margin: 40px 0 0 0;
}

.coustomer-include ul {}
.coustomer-include ul li { list-style: none; display: inline-block; margin: 20px;}



.appointment{ background: #000; color: white; padding: 38px 0; font-size: 20px;}

.about-us{padding: 50px 0;}
.about-us h1{margin: 0;}
.about-us p {margin: 17px 0;}

.testimonial{background: url(../images/testimonialbg.jpg) no-repeat; background-size: cover; color: white; padding: 50px 0; font-weight: 300;}
/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #fff;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: -20px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}








.instagram_feed{padding: 50px 0;}



footer { background-color:#f8f8f8; padding: 50px 0; color: #5b5b5b;}
footer .footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
footer .footer-ul li { margin-bottom: 10px;}
footer .footer-ul li a { color:#5f5f5f; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
footer .footer-ul i { margin-right:10px;}
footer .footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#df0b25; text-decoration: none; }
footer .social-icons i{background: #fff; border-radius: 50%; color: #141517; padding: 8px 10px; margin-bottom: 10px; width:30px; height:30px; text-align:center;}
footer p{color: #5f5f5f; font-size: 16px; margin-top:10px;}
footer p span{color: #000;}
footer .heading-footer { font-size:21px; color:#000; margin:22px 0;}
footer .post p { color:#FFF; line-height:20px;}
footer .post p span { display:block; color:#8f8f8f; font-size: 12px;}





.copyright { min-height:40px; background-color:#FFFFFF; padding: 25px;}
.social{}
.social ul{text-align: right;}
.social ul li{list-style: none; margin: 0 3px; display: inline-block;}
.social ul li a{}
.social ul li a i{font-size: 32px;}


.flws-xs {display:none;}



a.btn-schedule-appt{ background-color:#df0b25; color:#FFFFFF; }

.content-area{ padding-bottom:30px; }
.content-area p{ line-height:2; margin-top:8px; margin-bottom:8px; }


.content-area li {
    line-height: 2.5;
}

.content-area ul {
    margin-top: 10px;
    margin-left: 34px;
}